<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/wsm-admin-dao" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/wsm-admin-service" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/wsm-admin-web" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/wsm-application" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/wsm-common" charset="UTF-8" />
  </component>
</project>